Subject: FW: Pompano Beach Energy Center
From: [email-masked]
To: e-mail <[email-masked]>, e-mail <[email-masked]>, [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 21:06:30 -0800 (PST)

We are in the midst of negotiating with Coconut Creek and the other petitioners a global settlement agreement for both the Creek lawsuit and the administrative hearings for Pompano and Deerfield.   Assuming we are successful and the petitioners drop their request for the administrative hearings, what are the remaining outstanding issues with the DEP?  How do you recommend we handle DEP's latest notice of change for Pompano and when do you recommend we issue our response to the change?  

The anticipated settlement conditions are as follows:

	1.	only one facility will have back-up fuel (Enron to choose as some point in time between DBEC or PBEC) while the other facility is gas only.  The oil use and emissions levels are per the air permit (which may or may not be the same depending on the outcome of the Pompano notice of change).
	2.	Enron to provide a one time payment for emissions monitoring to be procured, operated and maintained by DPEP.
	3.	BACT for the simple cycle facility (basis for current permit) and future conversion to combined cycle should Enron elect to convert.
	4.	??? should know the other conditions, if any, later in the week.

 Steve

 

--------- Inline attachment follows ---------

From:  <[email-masked]@ENRON>
To: Mann, Kay </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Kmann>, Krimsky, Steven </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Skrimsk>, Kellermeyer, Dave </O=ENRON/OU=NA/CN=RECIPIENTS/CN=Dkelle2>
CC: [email-masked]
Date: Monday, October 29, 2001 9:46:01 GMT
Subject: 

    Enclosed please find a draft reponse to DEP's "change of position" in the  Pompano case.  Although we would normally take DEP heavily to task for its  eleventh-hour change of position, and argue that the process cannot fairly  proceed without additional procedural protections, I understand that keeping the  trial date is our paramount concern here.  Accordingly, we have pulled our  punches somewhat, and simply try to accomplish 3 things: (1) place all parties  on notice that we will be advocating issuance of the original draft permit at  the hearing (we can always pull back on issues that turn out to have no  consequence), (2) require DEP to clearly state, for the record, exactly what  textual changes to the draft permit it is advocating (we will also attempt to do  this through discovery), and (3) sensitive the judge to the fact that we will  likely need to expedite our discovery from DEP.
   I would  like to file this by mid-afternoon tomorrow (I am travelling on Wed.) and would  welcome your comments at your earliest possible convenience.
 
Thanks!
Ryan
 
 - D@4@01!.DOC